
Price Monitoring - Bug #1698

uploaded by column is displayed empty in Upload csv screen

08/29/2019 12:23 AM - Israa Naser

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the fields are displayed empty

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the column should be filled with the

username of whom uploaded the csv file 

  

Description

Uploaded by is not populated when the user uploads a csv file to the system,

the column values are displayed empty

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 08/29/2019 12:24 AM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 12/02/2019 09:31 AM - Tareq Abuhamra

- Status changed from Open to Closed

- Assignee deleted (Tareq Abuhamra)

Files

uploaded by.PNG 82.1 KB 08/28/2019 Israa Naser
